<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg5105m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Process Categories (tgbrg5105m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">business-process categories</Link>, which, you can display and maintain in the <Link href="/baanerp/tg/brg/tgbrg5105s000" role="session">Business Process Categories (tgbrg5105s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg505.bpca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">BP Category</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">category</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg505.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The name or description of the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">business-process category</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, text has been created that provides you with further information about the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">business-process category</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
